<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[V1]
. Em                   Am
 /Özgürüm ben ölümden, senin sevginle
.Em                   Am
 Kurtarıldım gücünle, merhametinle/

[C1]
.     Am                G   Am           G
   // Sende sevinç bulacak, tekrar coşacağım
.  Am          G        D        G
   Adını öveceğim, Yüceler Yücesi! //</lyrics>
<title>Merhametinle</title>
<author>Alihan Uzuneminağaoğlu</author>
</song>